{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c104a4ca-c4ae-42f9-9e7f-4b3c5e2c597e"]
        }
    ],
    "uuid": "4eab954f-06f9-4087-997c-bb6a433e7bfc"
}